# UpdatePasswordPolicyRequest

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **conditions** | [UpdatePasswordPolicyRequestConditions](UpdatePasswordPolicyRequestConditions.md) | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.identity.models.UpdatePasswordPolicyRequest import UpdatePasswordPolicyRequest

instance = UpdatePasswordPolicyRequest(
    conditions=UpdatePasswordPolicyRequestConditions(...)  # required
)
```


## Related Models

- [UpdatePasswordPolicyRequestConditions](UpdatePasswordPolicyRequestConditions.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

